
/* ****************** 1칸 레이아웃  ****************** */

.layout_46514_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_46514_ > div:after {content:''; display:block; clear:both;}
.layout_46514_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46514_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_46515_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_46515_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_46515_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_46515_ li:first-child:before {display:none;}
.gnb_46515_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb_46515_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_46516_ {display:block; position:relative; width:100%; height:px;}
.solid_line_46516_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #0f0f0f;}

/* ****************** 공백  ****************** */

.empty_line_46517_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_46517_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_46517_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_46518_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_46518_ > div:after {content:''; display:block; clear:both;}
.layout_46518_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46518_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_46519_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_46519_ * {box-sizing:border-box;}
.logo_46519_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_46519_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_46519_ h1 img {width:276px; height:102px; vertical-align:bottom;}

.toggle_46519_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_46519_.use {display:block;}
.toggle_46519_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_46519_.on:before {color:#5da02c;}

.tel_46519_ {display:block; left:10px;}
.tel_46519_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_46519_ {left:45px;}
.toggleSearch_46519_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_46519_ {right:45px;}
.toggleGnb_46519_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_46519_ {right:10px;}
.toggleLnb_46519_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_46519_ {display:block;}

@media (min-width:1024px){
	.logo_46519_ {padding:0; border-bottom:none;}
	.toggle_46519_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_46519_ {padding:0; border-bottom:none;}
	.toggle_46519_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52585_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52585_ > div:after {content:''; display:block; clear:both;}
.layout_52585_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52585_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_52586_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_52586_ * {box-sizing:border-box;}
.logo_52586_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_52586_ h1 a {display:table-cell; height:75px; vertical-align:middle;}
.logo_52586_ h1 img {width:100%; height:100%; vertical-align:bottom;}

.toggle_52586_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_52586_.use {display:block;}
.toggle_52586_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_52586_.on:before {color:#5da02c;}

.tel_52586_ {display:block; left:10px;}
.tel_52586_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_52586_ {left:45px;}
.toggleSearch_52586_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_52586_ {right:45px;}
.toggleGnb_52586_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_52586_ {right:10px;}
.toggleLnb_52586_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_52586_ {display:block;}

@media (min-width:1024px){
	.logo_52586_ {padding:0; border-bottom:none;}
	.toggle_52586_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_52586_ {padding:0; border-bottom:none;}
	.toggle_52586_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_52587_ {font-size:0;}
.lnb_52587_ * {box-sizing:border-box;}
.lnb_52587_ ul {margin:0; padding:0; list-style:none;}
.lnb_52587_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_52587_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_52587_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_52587_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_52587_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_52587_ .dep1 {display:inline-block;}
	.lnb_52587_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_52587_ .dep1 > li:hover {z-index:610;}
	.lnb_52587_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_52587_ .dep1 > li:hover > div {display:block;}
	.lnb_52587_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_52587_ .dep1 > li.on > a,
	.lnb_52587_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_52587_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_52587_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_52587_ .dep2 > li.on > a,
	.lnb_52587_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_52587_ .dep1 > li.has_sub:before,
	.lnb_52587_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_52587_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_52587_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_52587_ .dep1 > li.has_sub:hover:before,
	.lnb_52587_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_52587_ .dep1 {display:inline-block;}
	.lnb_52587_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_52587_ .dep1 > li:hover {z-index:610;}
	.lnb_52587_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_52587_ .dep1 > li:hover > div {display:block;}
	.lnb_52587_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_52587_ .dep1 > li.on > a,
	.lnb_52587_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_52587_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_52587_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_52587_ .dep2 > li.on > a,
	.lnb_52587_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_52587_ .dep1 > li.has_sub:before,
	.lnb_52587_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_52587_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_52587_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_52587_ .dep1 > li.has_sub:hover:before,
	.lnb_52587_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_46520_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_46520_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_46520_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_46521_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_46521_ > div:after {content:''; display:block; clear:both;}
.layout_46521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46521_ {min-width:1200px;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm-navigation_horizon_all__46522_ {position:relative; z-index:10; background:#ffffff;}
.pm-navigation_horizon_all__46522_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon_all__46522_ a {display:block; overflow:hidden; white-space:nowrap; text-decoration:none; text-overflow:ellipsis;}

.pm-navigation_horizon_all__46522_ .dep1 {display:table; width:100%; table-layout:fixed;}
.pm-navigation_horizon_all__46522_ .dep1 > li {display:table-cell; background:#4D4D4D;opacity:0.7;}
.pm-navigation_horizon_all__46522_ .dep1 > li:hover {background:#000;}
.pm-navigation_horizon_all__46522_ .dep1 > li > a {padding:12px 20px; background:#ffffff; font-size:15px; font-weight:bold; color:#000; text-align:center;}
.pm-navigation_horizon_all__46522_ .dep1 > li.on > a,
.pm-navigation_horizon_all__46522_ .dep1 > li:hover > a {background:#333; color:#fff;}
.pm-navigation_horizon_all__46522_ .dep1 > li > div {display:none; position:relative;}

.pm-navigation_horizon_all__46522_ .dep2 {padding:8px 0;}
.pm-navigation_horizon_all__46522_ .dep2 > li > a {padding:6px 20px; font-size:13px; color:#fff;}
.pm-navigation_horizon_all__46522_ .dep2 > li.on > a,
.pm-navigation_horizon_all__46522_ .dep2 > li:hover > a {font-weight:bold; color:#FFB217;}

/* layer navigation */
.pm-navigation_horizon_all__46522_.layer {height:42px;}
.pm-navigation_horizon_all__46522_.layer .dep1 {position:absolute; top:0; right:0; left:0;}

/* ****************** 실선  ****************** */

.solid_line_46523_ {display:block; position:relative; width:100%; height:9px;}
.solid_line_46523_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #abba51;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_46525_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_46525_ > div {}
.layout_46525_ > div:after {content:''; display:block; clear:both;}
.layout_46525_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_46525_ > div > .container_1 {width:20%;}
.layout_46525_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_46525_ > div > .container_1 { width:100%; }
	.layout_46525_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_46525_ {min-width:1200px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_46532_ {font-size:0;}
.button_title_46532_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #777777; background:#777777;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:2em;width:130px;
}
.button_title_46532_.style_line p {background:none;}

/* ****************** 네비게이션 - 세로형 C  ****************** */

.pm-navigation_vertical_toggle__19919_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_vertical_toggle__19919_ a {display:block; text-decoration:none;}
.pm-navigation_vertical_toggle__19919_ [role=toggle] > a:before {content:''; position:absolute; top:50%; right:15px; width:0; height:0; margin-top:-2px; border-width:5px; border-style:solid; border-color:white transparent transparent transparent;}
.pm-navigation_vertical_toggle__19919_ [role=toggle].active > a:before {margin-top:-8px; border-color:transparent transparent white transparent;}

.pm-navigation_vertical_toggle__19919_ .dep1 > li {border-top:1px solid #ffffff;}
.pm-navigation_vertical_toggle__19919_ .dep1 > li:first-child {border-top:none;}
.pm-navigation_vertical_toggle__19919_ .dep1 > li > a {position:relative; padding:12px 15px; background:#9a9a9a; font-size:14px; color:#ffffff;}
.pm-navigation_vertical_toggle__19919_ .dep1 > li.on > a,
.pm-navigation_vertical_toggle__19919_ .dep1 > li.active > a,
.pm-navigation_vertical_toggle__19919_ .dep1 > li:hover > a {background:#717273; color:#ffffff;}
.pm-navigation_vertical_toggle__19919_ .dep1 > li > div {display:none;}

.pm-navigation_vertical_toggle__19919_ .dep2 {padding:8px 0; background:#e2e5e7;}
.pm-navigation_vertical_toggle__19919_ .dep2 > li > a {padding:6px 15px; font-size:13px; color:#333;}
.pm-navigation_vertical_toggle__19919_ .dep2 > li.on > a,
.pm-navigation_vertical_toggle__19919_ .dep2 > li:hover > a {font-weight:bold; color:#000;}

/* ****************** 공백  ****************** */

.empty_line_52720_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52720_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52720_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 현재 페이지 위치  ****************** */

.location_46529_ {font-size:0;}
  .location_46529_ span, .location_46529_ strong {position:relative; top:8px; height:20px; line-height:20px; margin:0 10px; font-size:13px;}
.location_46529_ span:before, .location_46529_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_46529_ span {color:#777777;}
.location_46529_ span.home:before {display:none;}
.location_46529_ strong {color:#000000;}

@media (max-width:1023px){
    .location_46529_ span, .location_46529_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_46530_ {padding:0 10px;}
.sub_title_46530_ h1 {margin:0; padding:0 0 12px; font-family:Nanum Gothic,'NanumGothic','Malgun Gothic',sans-serif; font-size:22px; font-weight:bold; color:#444444;}

@media (min-width:1024px){
	.sub_title_46530_ {height:5px; line-height:5px; margin:0; padding:0;}
	.sub_title_46530_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:5px;}
}

@media \0screen{
	.sub_title_46530_ {height:5px; line-height:5px; margin:0; padding:0;}
	.sub_title_46530_ h1 {position:relative; top:.3em; padding:0; font-weight:600; font-size:26px; line-height:5px;}
}

/* ****************** 실선  ****************** */

.solid_line_46531_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_46531_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_52607_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_52607_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_46527_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_46527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_46527_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_46533_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_46533_ > div:after {content:''; display:block; clear:both;}
.layout_46533_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46533_ {min-width:1100px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_46534_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_46534_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_46534_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_46534_ li:first-child:before {display:none;}
.fnb_46534_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_46534_ li a:hover {text-decoration:underline;color:#333;}
.fnb_46534_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_46535_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_46535_ > div:after {content:''; display:block; clear:both;}
.layout_46535_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46535_ {min-width:1100px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_46536_ {padding:0 10px;}
.footer_info_46536_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_46536_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_46536_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_46536_ li:first-child {padding-left:0;}
.footer_info_46536_ li:first-child:before {display:none;}
.footer_info_46536_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
